
#shop #blocklab-category-page > .container-fluid {margin-bottom: 0px}
#shop #category-products-default_1740755168066 #products-holder #loading-spinny.text-muted.text-center {display: none}
#shop #category-products-default_1740755168066 #products-holder .product..col-lg-4.col-md-4.col-sm-6.col-xs-12 .product-block-inner .col-xs-6.col-sm-12.col-md-12.col-lg-12 .product-block-image-link div {width: 100%; padding-bottom: 100%; background-position: center center; background-size: cover; background-repeat: no-repeat; background-image: url(https://images.shopcdn.co.uk/83/b6/83b608d871abf8459ed58b817ce8e721/1024x1024/webp/resize?quality=80&compression=80)}
#shop #category-products-default_1740755168066 #products-holder .product..col-lg-4.col-md-4.col-sm-6.col-xs-12 .wishlist-add-wrapper .btn.btn-default.wishlist-add i.fas.fa-heart {display: inline}
#shop #category-products-default_1740755168066 #products-holder .product..col-lg-4.col-md-4.col-sm-6.col-xs-12 div.wishlist-add-wrapper {position: absolute; right: 0px; bottom: 0px; opacity: 1}
#shop #category-products-default_1740755168066 #products-holder .row.pagination_breakdown .col-sm-12 p {padding-left: 10px}
#shop #global-blank-default_1775117961210 {padding: 5px 0px}
#shop #global-blank-default_1775118004478 {padding: 10px 0px}

